/* ==========================================================================
  Wide Screen Layout: From 1200px.
========================================================================== */
@media (max-width: 1200px) {
#topsectioninner, #supplementaryinner, #page, #pageheaderinner {
    padding:0 20px;
}
	
	#access ul {
	font-size: 12px;
}

#access a {
	padding: 0 10px;
}
}



@media (max-width: 1000px) {

}

@media (max-width: 965px) {
#topsectioninnerright .phoneholder{
	font-size:12px;
}
}

@media (max-width: 900px) {
#access ul {
	font-size: 11px;
}

#access a {
	padding: 0 5px;
}

#topsectioninnerright .phoneholder{
	font-size:13px;
}
}


@media (max-width: 900px) {
#topsection {
	height:auto;
}

#topsectioninnerleft {
    max-width:100%;
	float:none;
	text-align:center;
	padding:20px 0;
}

#topsectioninnerright {
    max-width:100%;
	float:none;
	text-align:center;
	font-size:14px;
}
}



/* ========= end of Wide Screen Layout: From 1200px. ========= */


/* ==========================================================================
  Normal Desktop Layout: From 980px.
========================================================================== */
@media (min-width: 1000px) and (max-width: 1050px) {




}
/* ========= end of Normal Desktop Layout: From 980px. ========= */


/* ==========================================================================
  Tablet Device Layout: From 768px.
========================================================================== */
@media (min-width: 768px) and (max-width: 999px) {





}
/* ========= end of Tablet Device Layout: From 768px. ========= */

@media (min-width: 768px) and (max-width: 800px) {



}


/* ==========================================================================
  Mobile Layout: From 320px.
========================================================================== */
@media (max-width: 767px) {




}
/* ========= end of Mobile Layout: From 320px. ========= */


/* ==========================================================================
  Wide Mobile Layout: 480px.
========================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {




}
/* ========= end of Wide Mobile Layout: 480px. ========= */



/* ==========================================================================
  Small Mobile Layout
========================================================================== */
@media (max-width: 479px) {





}
/* ========= end of small Mobile Layout ========= */
